
    #accessibilitymenu {
            height:100vh;
            width:100vw;
            transition:all 0.5s;
            top:0;
            right:-120vw;
            transition:right 0.5s;
            position:fixed !important;
            z-index:6004;
            background:var(--colour0);
            display:flex;
            flex-wrap:wrap;
            align-items:space-between;
            justify-content:center;
            border-left:solid 2.5vh var(--colour0);
            border-right:solid 2.5vh var(--colour0);
        }
        .accessibilityinview {
            right:0 !important;
                     overflow-y:auto;
         
        }
        
    .pride-colourtheme-fontsize-changer {
    display:flex;
    width:100%;
    justify-content:stretch;
}
.pride-colourtheme-fontsize-changer > button {
    border:0;
    padding:2vmin;
    flex-grow:1;
    font-weight:bold;
}

button#fontsize-1em {
    font-size:1em;
}
button#fontsize-1x2em {
    font-size:1.2em;
}
button#fontsize-1x4em {
    font-size:1.4em;
}
button#fontsize-1x8em {
    font-size:1.8em;
}
button#fontsize-2x2em {
    font-size:2.2em;
}

    button#red {
background:var(--colourchoosered);
}
button#orange {
background:var(--colourchooseorange);
}
button#yellow {
background:var(--colourchooseyellow);
}
button#green {
background:var(--colourchoosegreen);
}
button#cyan {
background:var(--colourchoosecyan);
}
button#blue {
background:var(--colourchooseblue);
}
button#darkblue {
background:var(--colourchoosedarkblue);
}
button#indigo {
background:var(--colourchooseindigo);
}
button#purple {
background:var(--colourchoosepurple);
}
button#fuschia {
background:var(--colourchoosefuchsia);
}

.pride-colourtheme-changer {
    width:100%;
    background:black;
    display:flex;
}

.pride-colourtheme-changer button {
    border:0;
    font-size:0;
    flex-grow:1;
    height:5vh;
}
.pride-thetheme-currentcolourchart {
    width:100%;
    display:flex;
    justify-content:stretch;
}

.pride-thetheme-currentcolourchart > div {
    flex-grow:1;
    height:5vh;
}
:root {
--colourchoosered:#f20d0d;
--colourchooseorange:#f2800d;
--colourchooseyellow:#f2f20d;
--colourchoosegreen:#0df20d;
--colourchoosecyan:#0df2f2;
--colourchooseblue:#0d80f2;
--colourchoosedarkblue:#0d0df2;
--colourchooseindigo:#460df2;
--colourchoosepurple:#b90df2;
--colourchoosefuchsia:#f20db9;
}

#fontfamily-sansserif {
    font-family:Cabin;
}

#fontfamily-serif {
    font-family:Lora;
}

#fontfamily-opendyslexic {
    font-family:OpenDyslexic;
}

.pride-colourtheme-fontstyle-changer {
    width:100%;
    display:flex;
    justify-content:stretch;
}

.pride-colourtheme-fontstyle-changer button {
    flex-grow:1;
    color:var(--colour85);
    background:var(--colour15);
    border:0;
    font-size:100%;
}

#accessibility-close {
    background:var(--colour80);
    cursor:pointer;
    padding:1vmin;
}

#accessibility-close:hover {
    color:var(--colour100);
    background:var(--colour10);
}

.pride-page-navigation-top {
    background:var(--colour85);
}

.pride-page-navigation-top-accessibility {
    display:flex;
    justify-content:center;
    align-items:stretch;
    margin: 0;
    padding: 0;
    
}
#button-accessibility {
cursor:pointer;
    text-transform:uppercase;
    font-size:80%;
        padding:0 1.5vmin 0 1.5vmin;
    font-weight:bold;
       background:#f2f2f2;
    height:100%;
    
}
#button-accessibility:hover {
    background:var(--colour30);
    color:white;
}

#button-accessibility {
    display:flex;
    justify-content:center;
    align-items:center;
}
.pride-thetheme-title {
    width:100%;
    background:var(--colour0);
    color:var(--colour80);
    text-align:center;
    font-weight:bold;
    font-size:135%;
    padding:1vmin;
}
#accessibility-close {
    padding:1vmin;
    color:var(--colour5);
}

.pride-thetheme-option {
    background:var(--colour25);
    color:var(--colour85);
    padding:2vmin;
    width:100%;
    text-align:center;
    font-weight:bold;
}
.pride-thetheme-title {
    display:flex;
    justify-content:stretch;
}

.pride-thetheme-title > div {
    flex-grow:1;
}
.pride-thetheme-title > p {
    flex-grow:1;
}

#accessibility-close {
    display:flex;
    align-items:center;
    justify-content:center;
}

.pride-colourtheme-contrast {
    display:flex;
    width:100%;
    justify-content:stretch;
}

.pride-colourtheme-contrast > button {
    font-size:120%;
    border:0;
    flex-grow:1;
    font-weight:bold;
}

#contrastmode-standard {
    background:var(--colour95);
    color:var(--colour15);
}

#contrastmode-high {
    background:var(--colour0);
    color:var(--colour90);
}

.pride-colourtheme-letterspacing {
    display:flex;
    width:100%;
    justify-content:stretch;
}

.pride-colourtheme-letterspacing > button {
    font-size:120%;
    border:0;
    flex-grow:1;
    font-weight:bold;
}

#spacing-normal {
    background:var(--colour35);
    color:var(--colour85);
}

#spacing-125 {
    background:var(--colour85);
    color:var(--colour30);
    letter-spacing: 0.1em;
    word-spacing: 2em;
}
.accessibilityinview button {
    cursor:pointer;
    transition:all 0.5s;
    border:solid 0.5vmin transparent;
}

.accessibilityinview button:hover {
    border:solid 0.5vmin var(--colour50);
}